[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Kvim broken in alioth



Unfortunately, I just found:
http://www.inittab.de/blog/2005/03/28#20050328_dropping-kvim

 According to popcon, kvim is the most often installed vim package after 
vim and vim-common.

But it is not maintained...

*sigh*

Rigo

Am Friday 27 May 2005 16:03 verlautbarte Rigo Wenning :
> Using the alioth packages, the dependencies to kvim are broken and
> vimpart-kde has a dependency on vim-gtk.
>
> Is there any plan for a fix?
>
> Rigo

Attachment: pgpa3r2DLKGTM.pgp
Description: PGP signature


Reply to: